Bug 112253 - man-pages-pl is outdated, new version available
man-pages-pl is outdated, new version available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-pl (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-16 13:35 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 14:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2003-12-16 13:35:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031010

Description of problem:
New version of man-pages-pl from The Polish Man Translation Project is
available at: http://ptm.linux.pl/man-PL.tar.gz

Version-Release number of selected component (if applicable):
man-pages-pl-0.22-13

How reproducible:
Always

Steps to Reproduce:
1. Just read it :)   

Additional info:
Comment 1 Marcin Garski 2004-04-05 11:04:09 EDT
I talk with coordinator about numbering scheme, in order to avoid
using epoch in spec.
File will be named:
man-pages-pl-DATE.tar.gz
where DATE is yearmonthday, like 20040405.
New version of file will be released only if something will be changed in 
translations.
Coordinator is very busy, but he promised to update web page and
scripts quickly.
So could you get "the old one" (in sense of name) file rename it and
include in FC2 :), so people could use updated man pages.
I'll be very grateful!!!
Comment 2 Karsten Hopp 2004-04-07 14:55:14 EDT
fixed in man-pages-pl-0.23-1 

Note You need to log in before you can comment on or make changes to this bug.